<?php

namespace Fab\Controller;

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Toast Group.
 *
 * @package    Fab
 * @subpackage Fab/Module
 */
class Toast_Group extends Group {

    /**
     * Constructor.
     */
    public function __construct() {
        parent::__construct();
        $this->key = 'toast';
    }

    /**
     * Get labels group.
     *
     * @return array
     */
    public function get_labels_group() {
        return array(
            'name' => __( 'Toast', 'floating-awesome-button' ),
        );
    }
}
